<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [OfficeAPI](./bitburner.officeapi.md) &gt; [getOffice](./bitburner.officeapi.getoffice.md)

## OfficeAPI.getOffice() method

Get data about an office.

**Signature:**

```typescript
getOffice(divisionName: string, city: CityName): Office;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  divisionName | string | Name of the division |
|  city | [CityName](./bitburner.cityname.md) | Name of the city |

**Returns:**

[Office](./bitburner.office.md)

Office data

## Remarks

RAM cost: 10 GB

